$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -3800000.0
    - - -1200000.0
      - -3800000.0
    - - -1200000.0
      - -3900000.0
    - - -1100000.0
      - -3900000.0
    - - -1100000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 80138211-9f7c-4255-b4ba-7b3426822e86
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - a6be53cd-f06e-4240-b24f-0cd0dd491dbd
  - 1ca0ec0e-97d5-4c1e-a2fe-a3dc5be8796c
  - 91acd2a6-8688-4fe0-885b-40301afeeaec
  - fe89096d-cf2e-487f-abab-df6f67e6f62a
  - 3ca332f8-8360-4ff5-908b-311065d74aab
  - e6ec2b75-ea5b-433d-a26d-9773341e6db8
  - 2b447ade-31c2-4b20-9247-461f4ea6a6cf
  - 291167b2-55db-4b44-b5d4-f792b338288a
  - e5ad2a98-5fc5-4248-943e-5dfdbbfe0648
  - 7648c33d-4d71-468d-8aaf-53d4f565a03d
  - 15701e38-2d67-4ea0-98b9-45374917ccca
  - 67657d83-6853-47b6-9927-a64033e9994b
  - bc63c466-4e28-4079-896d-f28a3a1c4899
  - 8b8ffa2b-f8a2-43b4-8896-f52aa4207eb0
  - b3138f9b-367f-4342-bf81-6690e99b05ef
  - ed843a79-bcb0-45da-9af3-6bce2bcdf0b1
  - a6aa06b4-8210-4d96-b0be-ff2da393bef0
  - 89a299c9-b5b3-4923-afcd-7d8c5328f029
  - 369b9333-9b97-49d9-bb8e-f9893ef64eb5
  - e6e1ac27-d2c0-4d6c-b128-28eac800f5d4
  - ecc17aab-ffce-4858-ac94-cc12df9b3be9
  - cbeb6e9e-d827-41c0-b787-50083d731365
  - fbb154ca-9404-4cf9-97fd-8b77d82181e4
  - f68e2bab-0a89-4b39-8b88-7bed25aa0770
  - 00c0c3e3-7ea7-4765-bc61-623141a48765
  - 8b4cc620-0901-4bb5-b6f6-976b4cb839da
  - e838277b-d02a-497e-9c12-13a93465c028
  - 6d35d4b5-9fca-4246-899f-58399da4e260
  - 5cf3a04d-afc0-4780-9fb3-ae719dd64fee
  - 371af8be-1d22-4ec2-a6d8-258b8473c85d
  - 947c488f-f86b-4a18-b2ff-55af29c78e74
  - a1f8a1bc-50b6-4ea4-ae30-a27294db47c8
  - 440ed3aa-317d-4130-8a9e-74dfac98b667
  ls7_nbart_geomedian_annual:
  - c8e06676-ba3a-4c2d-ba75-b00c4beb2da0
  ls7_nbart_tmad_annual:
  - 5ee68ac0-7c3c-40dc-aa3e-d225e27813a5
  ls8_fc_albers:
  - 7ab664b7-a572-4609-989b-6c13ed0a291f
  - f56a508c-3c9b-45bf-9b51-e031df525fa5
  - be5fa871-27ee-4aeb-9741-f4fd764912d4
  - 998c5fc6-e28a-4659-9fed-372afd889297
  - 185949ae-48d8-4c55-ad32-5d3339279e50
  - e6a48b6d-70fb-45e2-8c7d-a4e9af2f65b5
  - 37074673-7c53-4437-8530-25b807530aef
  - fda979d7-89a7-4f09-94c2-e553757b3203
  - bb500daf-8b3e-40ac-babb-13efd5ffa6f1
  - 0153a796-2a5d-42a0-a8eb-2d7820223ebe
  - bbd0cb4c-b5ec-4de0-aee0-2bf0b5cc2603
  - 76b2f2fd-5e95-4000-9799-0a4ecca6f9b4
  - 2fab31e7-b717-4224-b80e-5ef9a782c9d8
  - f1f1e58b-0071-47c0-a299-5bbb5bc95c3c
  - 9bf630bf-92c2-4163-a25a-865c0883bbd8
  - e5691aae-9a5a-4416-b6ad-b1f1275c3fa9
  - 766b37b7-a706-4abd-a2a1-703973ba73c9
  - e1960596-9897-4258-b964-64b3ead9a328
  - 78494396-a90d-4e68-a93d-93db397b5f08
  - 956d0922-141f-4f3c-b1a0-011b3d43be61
  - f8edf48a-379f-4862-aeed-6c9fb0dd8219
  - 6d433f9f-62c8-457c-b9f5-2e12a13b88e7
  - 2184bdad-1322-4fa2-a7bd-e0e454b7ba92
  - f7daccd2-454e-45cd-81d4-e0c8ce530c94
  - 7af7d834-556d-49ac-959b-9c0e57d80ec1
  - 65877941-ffdd-4e7e-855a-9d1f7575923e
  - 398116a2-98a0-462f-b2fc-827bc59787a9
  - 18ed1727-fb44-4489-a60b-8e94e4ac2ef9
  - 00ae6450-22d1-42b4-8389-d080cbed3faf
  - fae23f92-a360-414e-847a-3c9943dc258f
  - 7ec20418-b262-4966-808d-aa499cd07fa0
  - fdabe236-e250-4b81-a2d8-8d1b55fdc0b8
  - 47ecf69c-4778-4da8-a27b-3c0e6a9f85f2
  - 1896a43a-b1cb-4c6d-858f-6dd8143204b5
  - 8e9a305f-f5a0-44d0-bd7a-3716a596e014
  - 2b52feb7-a61a-4d8b-b758-aea99049a26d
  - 590cfb55-0854-49fa-9aed-dfb30454fa09
  - f1b045c9-9307-43cf-bd3a-15b5b455d714
  - 2cabc407-bbe0-45f8-a7f9-0e2b16bfedfe
  - 1fb7e12b-fe30-4477-a146-aa337661dee0
  - 4c61f457-8277-4a59-8d37-64e2714ef4a9
  - 79e9a71c-d299-4ea8-bf5b-5c40ce264b98
  - f12fdd6b-9859-44ab-9ef1-5da3c6e90806
  - 1671ce55-3fdd-4181-a943-eddba8648863
  - 558f1f44-7a3a-4483-bf08-60a56fe7cc8b
  - b94b8f16-64ec-424b-89c9-cea04d695e4c
  - 9ef16037-0dfd-4f40-aabc-d71de6bb23c4
  - ae51a3bc-f0b9-453c-b420-ac4bffd28d2f
  - 955528bd-6aee-43ab-a668-693fa9ea3eae
  - 5698431c-a6e7-4c91-95a6-ecdfd2ad1ba3
  - 2a34f10f-544e-42cd-84d0-21e552d11bd2
  - c47d8575-0496-47d2-b200-680523d134bd
  - f05d0408-a058-4a56-aab2-1c6e89c777d8
  - 88809ebc-6a3b-44dc-980d-79ae0d1fae0c
  - 1943de50-003e-4143-8405-f2990d40c824
  - a69a7959-d382-488c-94b2-64980cf7b572
  - e07dcd85-90f1-4f59-809e-5deeac565978
  - c2874881-74d9-42dc-a595-7860bb3d4f41
  - 60352fdb-833e-47ee-982e-435e87f32e2e
  - a9203c4c-0f20-4e92-a35e-b903905bbde6
  - 1e2f5c07-186e-4fef-ad7d-165bae0695af
  - 5c244244-9751-4713-b0db-b9449b2ee290
  - 21c703b8-c28f-489f-b14a-8c5176d7e2cd
  - 7b8e2fe3-3fd7-4ed3-9c1e-b253e1bcea4b
  - 5409e608-306d-4bc2-8fc3-256608220e59
  - 5492941c-dc6b-44a0-8aec-e3e5d59e2b69
  - a8a79690-76b6-4dda-b1e9-02e469efbcae
  - e351e573-1192-4eb6-9855-74f708c0e621
  ls8_nbart_geomedian_annual:
  - 25b63304-9528-4a09-af74-df6651c97a0a
  ls8_nbart_tmad_annual:
  - 98a20818-1b7a-4146-969e-cec386a972de
  wofs_albers:
  - fa7ce62a-70a0-43a0-966e-9e43345c9162
  - 656ff707-4caf-4fad-995a-2d5585911777
  - 6b24b7e2-1db5-4a51-859f-27df5a712a10
  - 31bf1cbc-5006-4569-a745-f6560d91d1bc
  - ef2c7676-77e8-4e7d-8ced-bfdfe4c5a8ab
  - 72c2ec4f-3b51-4acf-b5c6-348b4f43a0cc
  - 1c359fa7-ce63-4097-a107-80e6c613ff2c
  - 85a23ad6-8747-4a8a-a3a2-a9a5fc68f41b
  - 490a9a28-4684-43e8-85dc-297c3ad45426
  - 745c06bc-072a-4cc4-9c15-5ca31586633b
  - 43063eee-b6ee-410f-b31f-9aedd7abeb8f
  - 77139e49-2f6a-4b38-8fcc-9f83347e23b2
  - 21798ae9-e641-44d6-bb07-45da4231a03a
  - 7862212c-4f8a-428a-b17e-00c9d412ec6b
  - e8de68bf-ba52-4ffd-89b7-450df8e36950
  - 9a12306d-69df-454d-85d1-2a4c87c11ae4
  - 009128fa-9a02-4ba1-ab6b-7099f535f94d
  - 5ec56e6a-10d3-4d40-b881-d77b44ab4717
  - 960ebb24-9967-4a23-9612-0dfc59863ce4
  - 4f9e1a49-639e-4388-aafe-3dc77a1c6a93
  - f7f8cec4-fba5-4c96-9a0e-298bdb1966de
  - 2f5b3ef9-e0b6-4acc-91b5-79c6705fd43a
  - 0bff282a-c439-4ac9-ae17-9a90ba089e18
  - 7e0a8874-da5f-4d93-9982-231cf4f9b606
  - 68b211c2-335b-49ae-94e8-4db3aae29958
  - 0947b18c-c780-48b7-8e38-c8d3d380e653
  - ae6998bf-f328-4e0d-83f0-e8f50e0735cb
  - 845e4234-4fcf-4463-bd1a-c75933f0d8e1
  - 9db18823-0a46-4a9d-8922-763ce08b3965
  - 3e861712-8bfb-4aae-8155-4fe11531410c
  - 0d09e6d8-5b93-46a2-bd48-c96a5d53dcda
  - 1a538d25-583d-48d1-b6ee-4436e349c651
  - 57c68946-9837-4b38-b472-d59cbfddc962
  - 43a04448-cc6e-4af6-b1d1-4b2a0a034dd1
  - b070bfb5-52a8-4131-95b4-61f40a1e9a22
  - 5f180691-973f-4ab6-8a94-5d0a42211095
  - c89824c0-1b35-4849-a0bb-03d75fc6dc3a
  - 416aad9a-64cd-4b7a-a5ed-9784a787aaa5
  - 350f31d8-00ae-4489-bca6-eb48352205a3
  - f8704a86-bb5c-4c6d-bf09-b562ccc524a3
  - 429eb589-95ed-487b-94c6-38149fe90cf3
  - ac9bdcad-4fb9-4408-815e-e3a5af3da7ac
  - a8584856-fb6f-4923-8d67-7f735c4b44e4
  - 8f01ea8f-7e5a-403a-9d13-c700647326e4
  - ba5468f3-cd72-4dd1-9f70-475904707b9c
  - 94844975-e73e-4291-92d7-9aa4f6a5af1d
  - 31f26b3e-66dd-4961-b520-cd1454144969
  - 55faecc9-19a8-4e9d-8947-4a69c120f1a6
  - eb77a5ae-4262-45f0-9599-bb65a2f40572
  - 7e879161-473e-42d3-b01c-7a99d1690287
  - cf2f8851-1cca-492a-82a1-53e4d87bb604
  - d5b62195-ae01-43f9-b090-39049d2c168c
  - 17577fdd-8b53-4d33-b753-fd2dd05e3a0c
  - 4b9fca91-71f2-490f-9f56-a34e910e54de
  - 2c888def-d6c9-40cf-849a-b3d7d2ec26fe
  - d0e127cb-4559-4ecd-9a75-08f6827ac3bf
  - e6fe6d11-c316-4c8e-8635-33a78947b6ee
  - 5f6bcec8-cd68-4efa-809c-e82e3f6d7801
  - 1ba3e735-d961-47ce-9650-e310b7481bb8
  - 4f91b441-afd2-4a66-b0bf-f355acbc42bb
  - bb3eefb6-0038-47ca-a34f-c9e827139186
  - 9285de47-6db6-4b56-8cda-049cae2a7741
  - 130eec42-7f4a-47b4-9c82-b0d6ccc1c671
  - 50e3209b-e5dc-48dd-8556-b06073d24695
  - 6b067a9d-3d30-436b-92f5-4e77fb2682f9
  - 00f6065e-4aa8-4ad2-9d10-4b9a0a2e2c08
  - 8d2462d2-d734-4605-9572-a4f586ee8583
  - d10526e9-a6d1-4abb-a2af-a53c42f6fc16
  - 8cd6f4e8-ffaa-4c52-9326-3e84e5ceacd3
  - 275d3e4e-89b1-48de-95f9-b62c023fa04a
  - ed5f75e0-2237-4e56-9256-18075b29c6b0
  - a2745e00-c52b-440e-a82a-5c9299e1b637
  - 3e271d2c-31fc-4962-a19d-f14543b4248f
  wofs_annual_summary:
  - 9b580e4f-92f5-4547-aa05-cfd35f46d372
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-39_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:22:29.176380Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
